I need to have the Google Analytics plug-in that is available in 5.0 made compatible with 4.4. It's really just the functionality of turning the audience segments on/off that 4.4 is missing.

If there is anyone out there who would like to accept this one-time request, I am able to pay for the services - just let me know how much.

Much appreciated!

-Daniel